@media (min-width: 1366px) {
    .bx-controls-direction a.bx-prev {
        margin-left: -70px;
    }
    .bx-controls-direction a.bx-next {
        margin-right: -70px;
    }
    .news-page .capsicum-img {
        right: -80px;
        bottom: -40px;
    }

    .form-top 
    {
        top: 100px;
    }

    .form-top.main-page
    {
        top: 0;
    }
}

@media (min-width: 1599px) {
    .bx-controls-direction a.bx-prev {
        margin-left: -130px;
    }
    .bx-controls-direction a.bx-next {
        margin-right: -130px;
    }
    .news-page .capsicum-img {
        right: -130px;
    }    
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
    .single-p {
        margin-bottom: 60px;
    }
    .slider-wrapper .carousel-item .img-banner {
        height: 770px;
    }
}

@media (min-width: 1366px) and (max-width: 1499px) {
    .capsicum-img {
        right: -80px;
    }

}

 /*scroll submenu*/
 .navbar-expand-lg .navbar-nav li:nth-child(3) .dropdown-menu {
    max-height: 500px;
    overflow-x: hidden;
    overflow-y: scroll;
}
 .navbar-expand-lg .navbar-nav .dropdown-menu::-webkit-scrollbar-track{
    background:#f1f1f1 !important;
        border-radius: 0px 0px 10px 0 ;
}

.navbar-expand-lg .navbar-nav .dropdown-menu::-webkit-scrollbar{
    width: 8px;
    background:#555 !important;
    
}

.navbar-expand-lg .navbar-nav .dropdown-menu::-webkit-scrollbar-thumb{
    background:#555 !important;
        border-radius: 10px;
}
/*fim scroll submenu*/
@media (min-width: 1366px) and (max-width: 1440px) {
    .slider-wrapper .carousel-caption h1:before {
        left: -105px;
    }
    /*
    .click-here-modal {
        top: -35px;
    }
*/

}

@media (min-width: 1200px) and (max-width: 1440px) {
    .banner-wrapp-img {
        margin-bottom: 40px;
    }
    .slider-wrapper .carousel-caption h1, .banner-wrapp-img .h2-title {
        font-size: 24px;
    }
    .banner-wrapp-img .sub-title h3 {
        font-size: 18px;
    }
    .slider-wrapper .carousel-caption h1 span {
        top: 0;
    }
    /*scroll submenu*/
    .navbar-expand-lg .navbar-nav li:nth-child(3) .dropdown-menu {
        max-height: 400px;
        overflow-x: hidden;
        overflow-y: scroll;
    }
/*fim scroll submenu*/
}

@media (min-width: 1200px) and (max-width: 1365px) {
    .capsicum-img {
        right: -100px;
    }
    .capsicum-img {
        right: 0;
    }
    .slider-wrapper .carousel-caption h1:before {
        left: 5px;
    }
    /*
    .click-here-modal {
        top: -25px;
    }
*/
    /* .click-here-modal .modal-header .close {
        right: 10px;
    } */
}

@media (min-width: 992px) and (max-width: 1199px) {
    /*scroll submenu*/
    .navbar-expand-lg .navbar-nav li:nth-child(3) .dropdown-menu {
        max-height: 330px;
        overflow-x: hidden;
        overflow-y: scroll;
    }
	/*fim scroll submenu*/

    .navbar-light .navbar-brand {
        width: 14% !important;
        max-width: 10%;
    }
    .slider-form .nav-tabs .nav-link{
        max-width: 340px;
    }

    .guidelines-documents-area, .guidelines-legislation-area {
        padding: 30px;
    }
    .social-media-icon li a {
        height: 40px;
        width: 40px;
        line-height: 40px;
    }
    .customer-box-area {
        padding: 30px;
    }
    .certificate-box {
        padding: 30px 20px;
    }
    .cursos-area {
        padding: 40px 25px;
    }
    .cursos-area h3 {
        font-size: 18px;
    }
    .outros-servicos-area h2 {
        font-size: 20px;
    }
    .light-green-btn {
        font-size: 13px;
        padding: 10px 20px;
    }
    .click-here-modal {
        position: relative;
    }
    .list-li li {
        width: 45%;
        font-size: 13px;
    }
    .txt-center {
        justify-content: inherit;
    }
    .slider-wrapper .carousel-caption p {
        font-size: 18px;
    }
    .down-arrow {
        max-width: 120px;
    }
    .banner-wrapp-img .sub-title {
        padding: 20px;
    }
    .banner-wrapp-img {
        padding-bottom: 10px;
    }
    .banner-wrapp-img .h2-title {
        font-size: 24px;
    }
    /* .banner-wrapp-img {
        margin-bottom: 0;
    } */
    .banner-wrapp-img {
        margin-bottom: 80px;
    }
    .slider-wrapper .carousel-caption h1 {
        font-size: 24px;
    }
    .form-top h3 {
        left: 30px;
    }
    
    .inner-slider-form .nav-tabs .nav-link, .inner-slider-form .form-top h3 {
        color: #fff!important;
    }
    .slider-form .nav-tabs .nav-link, .slider-form .form-top h3 {
        color: #000;
    }    
    .banner-wrapp-img .img-right li img {
        max-width: 80px;
    }
    /* .slider-form {
        margin-top: 30px;
    } */
    .slider-form {
        margin-top: -115px;
    }
    .acresitacoes-wrapper ul li img {
        max-width: 130px;
    }
    .acresitacoes-wrapper ul li {
        margin-right: 25px;
    }
    .click-here-modal {
        top: -10px;
    }
    .slider-form .btn-green {
        min-width: 215px;
        width: auto;
    }
    .slider-form-content .double-arrow {
        margin-left: -15px;
    }
    .capsicum-img {
        right: 0;
    }
    .acresitacoes-wrapper {
        margin-bottom: 100px;
    }
    .link-txt {
        font-size: 13px;
    }
    .link-txt i {
        margin-left: 3px;
    }
    .white-box-area {
        padding: 15px;
    }
    .inner-box {
        padding: 10px;
    }
    .slider-wrapper .carousel-caption {
        /*        top: 80px;*/
        bottom: 0;
    }
    .white-box-area h2 {
        font-size: 16px;
    }
    header .navbar-light .navbar-nav .nav-link {
        margin-right: 15px;
        font-size: 14px;
    }
    .organic-icon ul li {
        margin-right: 30px;
    }
    .h2-title {
        font-size: 24px;
    }
    .sub-title h3 {
        font-size: 20px;
    }
    .selos-ambientals-wrapper .img-right li {
        margin-right: 0;
    }
    .selos-ambientals-wrapper .img-right li img {
        max-width: 100px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .slider-form .nav-tabs .nav-link{
        max-width: 250px;
        padding: 15px 5px;
        font-size: 12px;
    }
    .slider-form .btn-green{
        white-space: normal;
    }
    .event-box {
        padding: 21px !important;
    }
    .segmentos-area, .agricultura-area, .auditoria-area {
        padding: 40px;
    }
    .banner-wrapp-img {
        margin-bottom: 80px;
        padding-bottom: 0;
    }
    .slider-wrapper .carousel-caption {
        bottom: 0;
    }
    .banner-wrapp-img .sub-title {
        padding: 20px;
    }
    .banner-wrapp-img .h2-title {
        font-size: 18px;
    }
    .banner-wrapp-img .sub-title h3 {
        font-size: 15px;
    }
    .slider-wrapper .carousel-caption h1 {
        font-size: 24px;
    }
    .slider-wrapper .float-right {
        float: none!important;
        margin-top: 10px;
    }
    .form-top h3 {
        left: 30px;
    }
    .double-arrow {
        margin-left: 15px;
    }
    .click-here-modal .modal-title {
        font-size: 16px;
    }
    .click-here-modal .modal-header .close {
        right: 20px;
    }
    .certificacoes-cursos-wrapper .col-md-8 {
        margin: 0 auto;
    }
    .slider-form .nav-tabs .nav-link, .form-top h3 {
        color: #000;
    }
    .green-icon h2 {
        font-size: 24px;
        margin-bottom: 25px;
    }
    .organic-icon ul li {
        margin-right: 10px;
    }
    .organic-icon ul li img {
        max-width: 80px;
    }
    .green-icon h3 {
        font-size: 20px;
    }
    .grey-bg-area .h2-title {
        font-size: 18px;
    }
    .grey-bg-area h3 {
        font-size: 16px;
    }
    .grey-bg-area ul li img {
        max-width: 80px;
    }
    .eventos-area, .certificacoes-cursos-wrapper .white-box-area {
        margin-bottom: 30px;
    }
    .ml-100 {
        margin-left: 0px;
    }
    .ibd-news-wrapper {
        padding: 50px 0;
    }
    .acresitacoes-wrapper {
        margin-bottom: 50px;
    }
    .acresitacoes-wrapper ul li img {
        max-width: 90px;
    }
    .acresitacoes-wrapper ul li {
        margin-right: 25px;
    }
    .capsicum-img {
        right: 0;
    }
    .section {
        padding: 40px 0;
    }
    .mb-100 {
        margin-bottom: 50px;
    }
    .year-slider-wrapper .single-item p {
        width: 90%;
    }
    .selos-grey-box-main .col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 45%;
        max-width: 45%;
    }
}

@media (max-width:1199px) {
    .nav-tabs .nav-item.show .nav-link, .nav-tabs .htw-link {
        padding: 13px 6px;
    }
}

@media (max-width:991px) {
    
    .inner-slider-form .nav-tabs .nav-link, .inner-slider-form .form-top h3 {
        color: #fff!important;
    }
    .customer-box-area {
        padding: 30px;
    }
    .outros-servicos-area h2 {
        font-size: 18px;
    }
    .certificate-box {
        padding: 30px 20px;
    }
    .light-green-btn {
        font-size: 13px;
        padding: 10px 20px;
    }
    .cursos-area {
        padding: 30px;
    }
    .cursos-area h3 {
        font-size: 16px;
    }
    .click-here-modal {
        position: relative;
    }
    .li-width .list-li {
        margin-bottom: 20px;
    }
    .txt-center {
        justify-content: left;
    }
    .event-icon-area .pr-0 {
        padding-right: 15px!important;
    }
    .click-here-modal .modal-body, .click-here-modal .modal-header {
        padding: 30px;
    }
    .event-img img {
        width: 100%;
    }
    .list-li li {
        width: inherit;
        display: block;
    }
    .search-icon:before {
        top: 7px;
    }
    .search-area {
        line-height: 40px;
        height: 40px!important;
    }
    .navbar-light .navbar-brand {
        margin-top: 0;
        max-width: 80px;
    }
    .slider-wrapper .carousel-caption h1:before {
        content: none;
    }
    .address-phone-area {
        padding: 40px 0;
    }
    header .navbar-light .navbar-nav .nav-link {
        padding-bottom: 10px;
        margin: 0 0 10px;
    }
    .top-navbar {
        position: relative;
        background-color:#00335d;
        padding: 10px 0;
    }
    .down-arrow {
        margin-bottom: 30px;
        max-width: 80px;
    }
    .slider-wrapper .carousel-caption p {
        font-size: 15px;
    }
    .navbar-nav {
        margin-top: 20px;
    }
    .registor {
        padding: 5px 0 10px;
    }
    .navbar-light .navbar-toggler {
        border-color: transparent;
    }
    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    }
    .slider-form {
        margin-top: -110px;
    }
    .slider-form-hiw {
        margin-top: -70px;
    }
    .slider-form-content {
        padding: 30px 30px 30px;
    }
    .slider-form-hiw .form-top a {
        color: #fff;
    }
    .section {
        padding: 80px 0;
    }
    .banner-wrapper-hiw {
        height: 300px;
        min-height: 300px;
    }
    /* about us */
    .newletter-box {
        margin-bottom: 40px;
    }
    .most-read-box {
        margin-bottom: 40px;
    }
    .step-by-step-box h2 {
        font-size: 24px;
    }
}

@media (max-width:767px) {
    
    .client-img-area .fair-trade-img {
        text-align: center;
    }
    
    .inner-slider-form .nav-tabs .nav-link, .inner-slider-form .form-top h3 {
        color: #000 !important;
    }
    .inner-slider-form {
        margin-top: 0!important;
    }
    
    .inner-slider-form .form-top {
        margin-top: 50px;
    }
    
    .guideline-li li span {
        font-size: 15px;
    }
    .guidelines-documents-area, .guidelines-legislation-area {
        padding: 30px;
    }
    .guidelines-documents-area .guideline-li li, .guideline-li li {
        padding: 15px;
    }
    .social-media-icon {
        margin-top: 10px;
        float: none;
    }
    .programcao-area {
        padding: 30px;
    }
    .guideline-text h2, .programcao-area .h2-title {
        font-size: 24px;
    }
    .event-box-bg .notics-img-txt {
        margin-bottom: 0;
    }
    .event-box {
        padding: 20px!important;
    }
    .pagination {
        margin-top: 0;
    }
    .service-wrapper {
        padding-bottom: 0!important;
    }
    .agricultura-area, .auditoria-area {
        margin-bottom: 30px;
    }
    .client-detail-area, .segmentos-area, .agricultura-area, .auditoria-area {
        padding: 20px;
    }
    .agricultura-area h2, .auditoria-area h2, .segmentos-area h2 {
        margin-bottom: 10px;
    }
    /* .header-scroll {
        height: 100%;
        overflow: auto;
    } */
    .top-navbar {
        /*position: fixed !important;*/
        background-color: #00335d;
        z-index: 9999;
    }
    .navbar-nav {
        height: auto;
        overflow: auto;
        max-height: 50vh;
    }
    .nav-item.show {
        margin-bottom: 15px;
    }
    .slider-wrapper .carousel-indicators {
        top: auto;
        bottom: 0;
    }
    .slider-wrapper .carousel-item img {
        height: 500px;
        width: auto!important;
    }
    .banner-wrapp-img {
        margin-bottom: 130px;
        padding-bottom: 0;
        top: -53px;
    }
    .banner-wrapp-img .sub-title {
        padding: 20px;
    }
    .slider-wrapper .carousel-caption h1, .banner-wrapp-img .h2-title {
        font-size: 20px;
    }
    .banner-wrapp-img .sub-title h3 {
        font-size: 15px;
        line-height: 22px;
    }
    .slider-wrapper .float-right {
        float: none!important;
        margin-top: 20px;
    }
    .banner-wrapp-img .img-right li img {
        height: inherit;
    }
    .banner-wrapp-img .img-right {
        margin-bottom: 15px;
    }
    .slider-wrapper .carousel-caption {
        bottom: 20px;
    }
    .slider-wrapper .carousel-caption h1 span {
        font-size: 15px;
        top: 0;
    }
    .acresitacoes-wrapper {
        margin-bottom: 50px;
    }
    .rapidamente-wrapper {
        padding-bottom: 10px!important;
        padding-top: 50px!important;
    }
    .eventos-area {
        margin-bottom: 40px!important;
    }
    .mob-0 {
        margin-bottom: 0!important;
    }
    .acresitacoes-wrapper ul {
        display: block;
    }
    .acresitacoes-wrapper ul li {
        text-align: center;
        margin-right: 0;
        display: block;
        margin-bottom: 30px;
    }
    .ibd-news-wrapper {
        padding: 50px 0;
    }
    .selo-qualidade-wrapper.mb-100 {
        margin-bottom: 15px!important;
    }
    .mb-100 {
        margin-bottom: 30px;
    }
    .brdr-right {
        border-right: 0;
    }
    .popup-left-space {
        padding-right: 0;
    }
    .popup-right-space {
        padding-left: 0;
    }
    .click-here-modal {
        top: 0;
    }
    .notics-txt, .calender-area {
        left: 20px;
    }
    .click-here-modal .modal-title {
        font-size: 15px;
        padding: 10px 15px;
    }
    .slider-form .nav-tabs .nav-item {
        width: 100%;
    }
    .click-here-modal .modal-header .close {
        right: 20px;
    }
    .btn-green {
        min-width: inherit;
    }
    /*
    .double-arrow1, .double-arrow, .down-arrow {
        display: none;
    }
*/
    .down-arrow {
        display: none;
    }
    .notics-img:after {
        width: auto;
    }
    .ml-100 {
        margin-left: 0px;
    }
    .footer-logo {
        text-align: center;
    }
    .notics-title .h2-title {
        font-size: 28px;
    }
    .notics-img img {
        width: 100%!important;
    }
    .capsicum-img {
        display: none;
    }
    .selos-ambientals-wrapper .sub-title {
        text-align: center;
        margin-top: 30px;
    }
    .events-wrapper {
        margin-bottom: 50px;
    }
    /*
    .events-wrapper {
        margin-bottom: 50px;
    }
*/
    .notics-img-txt {
        margin-bottom: 50px;
    }
    .acresitacoes-wrapper h2 {
        margin-bottom: 20px;
    }
    .certificacoes-cursos-wrapper {
        margin-bottom: 50px;
    }
    .organic-icon ul li {
        margin-right: 24px;
    }
    .green-icon, .grey-bg-area, .white-box-area, .eventos-area, .ibd-news-wrapper .content, .address-phone-area .media {
        margin-bottom: 30px;
    }
    .footer-logo img {
        float: none;
    }
    .slider-form .nav-tabs .nav-link {
        color: #000;
    }
    .form-top h3 {
        top: 10px;
        color: #000;
    }
    .slider-form .float-right {
        float: none!important;
        margin-top: 20px;
    }
    .banner-wrapper-hiw {
        height: 300px;
        min-height: 300px;
    }
    .banner-wrapper-hiw .banner-caption {
        align-items: inherit;
    }
    .banner-wrapper-hiw .banner-caption h1 span {
        font-size: 32px;
    }
    .form-top {
        text-align: center;
        margin-top: 90px;
    }
    .section {
        padding: 60px 0;
    }
    .section-title {
        font-size: 35px;
    }
    .slider-form-hiw {
        margin-top: -130px;
    }
    /* about us */
    .inner-page-slider-wrapper {
        min-height: 160px;
    }
    .inner-page-slider-wrapper h1 {
        font-size: 20px;
    }
    .newletter-box {
        padding: 30px 20px;
        margin-bottom: 40px;
    }
    .missao-do-box {
        padding: 40px 20px 55px;
        margin-top: 40px;
    }
    .about-top-wrapper {
        padding: 50px 0 50px;
    }
    .year-slider-wrapper {
        padding-top: 30px;
    }
    .year-slider-wrapper .bx-viewport {
        margin-bottom: -50px;
    }
    .year-slider-wrapper h3 {
        font-size: 36px;
    }
    .year-slider-wrapper .single-item p {
        font-size: 16px;
        width: 100%;
    }
    .bx-controls-direction a.bx-prev {
        margin-left: -40px;
    }
    .bx-controls-direction a.bx-next {
        margin-right: -40px;
    }
    .most-read-box {
        padding: 30px;
    }
    .certificate-logo-box {
        padding: 0 30px 30px;
    }
    .step-by-step-box {
        padding: 30px;
    }
    .selos-grey-box-main .col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 100%;
        max-width: 93%;
        margin: 40px auto 0;
    }
    .h3-media-title {
        font-size: 18px;
    }
    .accreditators-logo .certificate-logo-box .media {
        display: block;
    }
    .accreditators-logo .certificate-logo-box .media-body {
        margin-top: 20px;
    }
    .slider-form {
        margin-top: -150px;
    }
}

@media (max-width:575px) {
    .banner-wrapp-img .img-right li img {
        max-width: 80px;
    }
    .slider-wrapper .carousel-item img {
        height: 550px;
    }
    .acresitacoes-wrapper ul li {
        display: block;
        float: none;
        width: 100%;
    }
    .slider-wrapper .carousel-caption h1 {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .slider-wrapper .carousel-caption p {
        font-size: 14px;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .slider-wrapper .btn-green {
        min-width: 100px;
        padding: 5px 10px;
        font-size: 14px;
    }
    .white-box-area {
        padding: 10px;
    }
    .grey-bg-area .img-right li {
        margin-bottom: 20px;
    }
    .white-box-area h2 {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .light-green-btn {
        font-size: 14px;
        padding: 10px;
    }
    .registor ul {
        text-align: center;
        margin: 0 auto;
    }
    .search-area {
        display: block;
        width: inherit;
    }
    .notics-txt, .calender-area {
        left: 20px;
    }
    /* about us */
    .bx-controls-direction a.bx-prev {
        margin-left: 0px;
    }
    .bx-controls-direction a.bx-next {
        margin-right: 0;
    }
    .detail-btn {
        min-width: 100px;
        padding: 5px 10px;
        font-size: 14px;
        width: auto !important;
    }
}

@media (max-width:500px) {
    .scrollToTop {
        bottom: 70px;
    }
}

@media (max-width:400px) {
    .slider-wrapper .carousel-item img {
        height: 520px;
    }
    .banner-wrapp-img .img-right li img {
        max-width: 50px;
    }
    .slider-wrapper .carousel-caption h1, .banner-wrapp-img .h2-title {
        font-size: 16px;
    }
    .slider-wrapper .carousel-caption p, .banner-wrapp-img .sub-title h3 {
        font-size: 14px;
    }
    .banner-wrapp-img .sub-title {
        padding: 10px;
    }
    .banner-heading {
        font-size: 16px;
    }
    .certificate-desc {
        font-size: 14px;
    }
}

@media (max-width:320px) {
    .link-txt {
        font-size: 12px;
    }
}